# Calculate format=xml_xfcepanel
<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE config SYSTEM "config.dtd">
<panels>
	<panel>
		<properties>
			<property name="size" value="28"/>
			<property name="monitor" value="0"/>
			<property name="screen-position" value="2"/>
			<property name="fullwidth" value="1"/>
			<property name="xoffset" value="0"/>
			<property name="yoffset" value="0"/>
			<property name="handlestyle" value="0"/>
			<property name="autohide" value="0"/>
			<property name="transparency" value="0"/>
			<property name="activetrans" value="0"/>
		</properties>
		<items>
			<item name="xfce4-menu" id="1"/>
#?env(client.os_remote_auth)!=&&ur_domain_set==on#
			<item name="launcher" id="20"/>
			<item name="launcher" id="21"/>
#env#
#?env(client.os_remote_auth)!=&&ur_domain_set==on&&server(ftp.host)!=#
			<item name="launcher" id="22"/>
#env#
#?env(client.os_remote_auth)==||ur_domain_set==off#
			<item name="launcher" id="23"/>
#env#
			<item name="separator" id="50"/>
			<item name="pager" id="3"/>
			<item name="tasklist" id="5"/>
			<item name="thunar-tpa" id="14"/>
#?hr_laptop!=#
			<item name="battmon" id="13"/>
#hr_laptop#
			<item name="xkb-plugin" id="8"/>
			<item name="systray" id="6"/>
			<item name="separator" id="51"/>
			<item name="xfce4-mixer-plugin" id="9"/>
			<item name="datetime" id="10"/>
			<item name="separator" id="52"/>
			<item name="actions" id="12"/>
		</items>
	</panel>
	<panel>
		<properties>
			<property name="size" value="48"/>
			<property name="monitor" value="0"/>
			<property name="screen-position" value="11"/>
			<property name="fullwidth" value="0"/>
			<property name="xoffset" value="487"/>
			<property name="yoffset" value="1151"/>
			<property name="handlestyle" value="0"/>
			<property name="autohide" value="1"/>
			<property name="transparency" value="0"/>
			<property name="activetrans" value="0"/>
		</properties>
		<items>
			<item name="launcher" id="30"/>
			<item name="launcher" id="31"/>
			<item name="launcher" id="32"/>
			<item name="launcher" id="33"/>
			<item name="launcher" id="34"/>
			<item name="launcher" id="35"/>
			<item name="launcher" id="44"/>
			<item name="launcher" id="37"/>
			<item name="launcher" id="38"/>
			<item name="launcher" id="39"/>
			<item name="launcher" id="40"/>
#?hr_cdrom_set==on#
			<item name="launcher" id="41"/>
#hr_cdrom_set#
			<item name="launcher" id="42"/>
			<item name="launcher" id="36"/>
			<item name="launcher" id="43"/>
		</items>
	</panel>
</panels>
